.back-modal {
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
}

.add-task-modal {
    width: 80vw;
    height: 80vh;
    position: absolute;
    background: white;
    margin-top: 10vh;
    margin-left: 10vw;
}

.slide-top {
	-webkit-animation: slide-top 0.3s cubic-bezier(0.250, 0.460, 0.450, 1.2) both;
	        animation: slide-top 0.3s cubic-bezier(0.250, 0.460, 0.450, 1.2) both;
}

.close-modal {
  width: 20px;
  height: 20px;
  font-size: 20px;
  color: #d9534f;
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}

.close-modal:hover {
  color: #c9302c;
}

.add-form-container {
  width: 80%;
  margin: 0 auto;
  margin-top: 100px;
}

.add-form-container > p:nth-child(1) {
  padding: 20px;
  border-bottom: 0.5px solid #82bcdb;
  font-size: 20px;
  font-family: 'FSJoey-Medium';
}

form {
  width: 70%;
  margin: 0 auto;
  margin-top: 30px;
}

form input {
  text-align: left;
  width: 100%;
  padding: 5px 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-family: 'FSJoey-Regular';
}

.option-section {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}

.btn-add, .btn-reset {
  padding: 10px;
  margin-right: 20px;
  margin-left: 20px;
  border-style: none;
  font-size: 16px;
  color: white;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.15), 0 1px 1px rgba(0,0,0,0.075);
  cursor: pointer;
  border-radius: 5px;
}

.btn-add {
  background: #428bca;
  border-color: #285e8e;
}

.btn-add:hover {
  background: #3276b1;
}

.btn-reset {
  background: #f0ad4e;
  border-color: #eea236;
}

.btn-reset:hover {
  background: #ed9c28;
}































/* ----------------------------------------------
 * Generated by Animista on 2018-8-15 15:16:56
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-top
 * ----------------------------------------
 */
 @-webkit-keyframes slide-top {
    0% {
      -webkit-transform: translateY(100vh);
              transform: translateY(100vh);
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
  @keyframes slide-top {
    0% {
      -webkit-transform: translateY(100vh);
              transform: translateY(100vh);
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
  